MetacatUI - Feature #6210

Add map to SNAP theme
11/14/2013 08:51 AM - ben leinfelder

Status: Rejected Start date: 11/14/2013
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 02/14/2014 04:42 PM - Lauren Walker
- Parent task deleted (#6204)

#2 - 02/14/2014 04:42 PM - Lauren Walker

- Tracker changed from Task to Feature

#3 - 02/14/2014 04:44 PM - Lauren Walker

- Target version changed from 1.3.0 to 1.5.0

#4 - 02/14/2014 04:45 PM - Lauren Walker
- Target version deleted (1.5.0)

#5 - 03/20/2015 09:19 AM - Lauren Walker

- Status changed from New to Rejected

with as few datasets that will be uploaded to the SNAP repository, a map isn't really necessary or interesting
